scalar: process scalars easily.(3)

NAME
scalar: process scalars easily. -

  Functions
netsnmp_mib_handler * netsnmp_get_scalar_handler (void)
int netsnmp_register_scalar (netsnmp_handler_registration *reginfo)
int netsnmp_register_read_only_scalar (netsnmp_handler_registration *reginfo)
int netsnmp_scalar_helper_handler (netsnmp_mib_handler *handler, netsnmp_handler_registration *reginfo, netsnmp_agent_request_info *reqinfo, netsnmp_request_info *requests)